/* 53613 // page/53613.css // ncf_tcc_Cache_page/53613.css */

#paragraph_1946650_inner {}#paragraph_1946651 {	white-space: nowrap;	min-height: 0px;}#paragraph_1946651_inner {	min-height: 0px;	zoom: 1;}#paragraph_1946652 {
	white-space: normal;}

#paragraph_1946651_inner {overflow: hidden !important;}#paragraph_1946651 #paragraph_1946651_inner {height: 380px !important;}.de #paragraph_1946652_inner P {
	width: 860px;
}
.en #paragraph_1946652_inner P {
	width: 860px;
}
.cs #paragraph_1946652_inner P {
	width: 860px;
}

#paragraph_1946652_inner {}#paragraph_1946653 {	white-space: nowrap;	min-height: 0px;}#paragraph_1946653_inner {	min-height: 0px;	zoom: 1;}#paragraph_1946654 {
	white-space: normal;}

#paragraph_1946653_inner {background-image: url(/files/www/bg_content_mitte.png?t=1323261898) !important;background-repeat: repeat-y !important;}#paragraph_1946653 #paragraph_1946653_inner {}#paragraph_1946654 {	white-space: nowrap;	min-height: 0px;}#paragraph_1946654_inner {	min-height: 0px;	zoom: 1;}#paragraph_1946655 {
	white-space: normal;}

#paragraph_1946654_inner {background-image: url(/files/www/bg_content_unten.png?t=1323261898) !important;background-repeat: no-repeat !important;}
#paragraph_1946655_inner {padding-top: 10px !important;padding-bottom: 25px !important;background-image: url(/files/www/bg_content_oben.png?t=1323261898) !important;background-repeat: no-repeat !important;padding-right: 15px !important;padding-left: 15px !important;}#paragraph_1946656 {	white-space: nowrap;	min-height: 0px;}#paragraph_1946656_inner {	min-height: 0px;	zoom: 1;}#paragraph_1946657 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1946657 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_1946657 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1946661 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1946661 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1946661 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_1946656_inner {}
#paragraph_1946657_inner {}#paragraph_1946657  {width: 60% !important;}#paragraph_1946658_inner {}.de #paragraph_1946658 SPAN.inner {display: none !important;}.de #paragraph_1946658 SPAN.outer {display: block !important;background-image: url(/files/www/headline/de/headline-de-umgebung.png?t=1322431815) !important;background-repeat: no-repeat !important;height: 70px !important;}.en #paragraph_1946658 SPAN.inner {display: none !important;}.en #paragraph_1946658 SPAN.outer {display: block !important;background-image: url(/files/www/headline/en/headline-en-naturpark.png?t=1325098080) !important;background-repeat: no-repeat !important;height: 70px !important;}.cs #paragraph_1946658 SPAN.inner {display: none !important;}.cs #paragraph_1946658 SPAN.outer {display: block !important;background-image: url(/files/www/headline/de/headline-de-umgebung.png?t=1323261283) !important;background-repeat: no-repeat !important;height: 70px !important;}
#paragraph_1946659_inner {margin-left: 20px !important;}#paragraph_1946660_inner {}
#paragraph_1948161_inner {}#paragraph_1948162_inner {}#paragraph_1948163_inner .image_gallery_preview_image .outer {width: 88px;height: 100px;}#paragraph_1948163_inner .image_gallery_preview_label {width: 88px;}#paragraph_1948163_inner .image_gallery_previews_list {width: 470px;}
#paragraph_1948163_inner {}#paragraph_1948163 .image_gallery_preview_item_inner {border-color: #FFFFFF !important;border-width: 1px !important;border-style: solid !important;}#paragraph_1948163 .image_gallery_preview_item {padding-top: 5px !important;padding-right: 5px !important;}#paragraph_1948163 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_1948163 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_1948163_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}
#paragraph_1959349_inner {}#paragraph_1959350_inner {}#paragraph_1959351_inner .image_gallery_preview_image .outer {width: 88px;height: 100px;}#paragraph_1959351_inner .image_gallery_preview_label {width: 88px;}#paragraph_1959351_inner .image_gallery_previews_list {width: 470px;}
#paragraph_1959351_inner {}#paragraph_1959351 .image_gallery_preview_item_inner {border-color: #FFFFFF !important;border-width: 1px !important;border-style: solid !important;}#paragraph_1959351 .image_gallery_preview_item {padding-top: 5px !important;padding-right: 5px !important;}#paragraph_1959351 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_1959351 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_1959351_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}
#paragraph_1948164_inner {}#paragraph_1948165_inner {}#paragraph_1948166_inner .image_gallery_preview_image .outer {width: 88px;height: 100px;}#paragraph_1948166_inner .image_gallery_preview_label {width: 88px;}#paragraph_1948166_inner .image_gallery_previews_list {width: 470px;}
#paragraph_1948166_inner {}#paragraph_1948166 .image_gallery_preview_item_inner {border-color: #FFFFFF !important;border-width: 1px !important;border-style: solid !important;}#paragraph_1948166 .image_gallery_preview_item {padding-top: 5px !important;padding-right: 5px !important;}#paragraph_1948166 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_1948166 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_1948166_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}
#paragraph_1959323_inner {}#paragraph_1959324_inner {}#paragraph_1959325_inner .image_gallery_preview_image .outer {width: 88px;height: 100px;}#paragraph_1959325_inner .image_gallery_preview_label {width: 88px;}#paragraph_1959325_inner .image_gallery_previews_list {width: 470px;}
#paragraph_1959325_inner {}#paragraph_1959325 .image_gallery_preview_item_inner {border-color: #FFFFFF !important;border-width: 1px !important;border-style: solid !important;}#paragraph_1959325 .image_gallery_preview_item {padding-top: 5px !important;padding-right: 5px !important;}#paragraph_1959325 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_1959325 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_1959325_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}
#paragraph_1959352_inner {}#paragraph_1959353_inner {}#paragraph_1959354_inner .image_gallery_preview_image .outer {width: 88px;height: 100px;}#paragraph_1959354_inner .image_gallery_preview_label {width: 88px;}#paragraph_1959354_inner .image_gallery_previews_list {width: 470px;}
#paragraph_1959354_inner {}#paragraph_1959354 .image_gallery_preview_item_inner {border-color: #FFFFFF !important;border-width: 1px !important;border-style: solid !important;}#paragraph_1959354 .image_gallery_preview_item {padding-top: 5px !important;padding-right: 5px !important;}#paragraph_1959354 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_1959354 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_1959354_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}
#paragraph_1946661_inner {}#paragraph_1946661  {width: 40% !important;}
#paragraph_1947628_inner {margin-top: 10px !important;}#paragraph_1948027_inner {margin-top: 10px !important;}#paragraph_2089409_inner {margin-top: 10px !important;}#paragraph_1946663_inner .image_gallery_preview_image .outer {width: 215px;height: 100px;}#paragraph_1946663_inner .image_gallery_preview_label {width: 215px;}#paragraph_1946663_inner .image_gallery_previews_list {width: 863px;}
#paragraph_1946663_inner {margin-top: 1px !important;}#paragraph_1946663 .image_gallery_preview_item_inner {}#paragraph_1946663 .image_gallery_preview_item {padding-top: 1px !important;padding-right: 1px !important;}#paragraph_1946663 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_1946663 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_1946663_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_gallery_window_paragraph_1946663_image_gallery {color: #333333 !important;font-size: 13px !important;}#page_image_gallery_window_paragraph_1946663_image_gallery A {color: #333333 !important;}#paragraph_2056988 {	white-space: nowrap;	min-height: 0px;}#paragraph_2056988_inner {	min-height: 0px;	zoom: 1;}#paragraph_2056989 {
	white-space: normal;}

#paragraph_2056988_inner {}#paragraph_2056989_inner {}
@media print {
#paragraph_1946658 #paragraph_1946658_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_1946658 #paragraph_1946658_inner SPAN.inner {
display: inline !important;
}
#paragraph_1948163 .image_gallery_preview_item_first_row{
padding-top:5px !important;
}#paragraph_1948163 .image_gallery_preview_item_row_last_image{
padding-right:5px !important;
}

#paragraph_1959351 .image_gallery_preview_item_first_row{
padding-top:5px !important;
}#paragraph_1959351 .image_gallery_preview_item_row_last_image{
padding-right:5px !important;
}

#paragraph_1948166 .image_gallery_preview_item_first_row{
padding-top:5px !important;
}#paragraph_1948166 .image_gallery_preview_item_row_last_image{
padding-right:5px !important;
}

#paragraph_1959325 .image_gallery_preview_item_first_row{
padding-top:5px !important;
}#paragraph_1959325 .image_gallery_preview_item_row_last_image{
padding-right:5px !important;
}

#paragraph_1959354 .image_gallery_preview_item_first_row{
padding-top:5px !important;
}#paragraph_1959354 .image_gallery_preview_item_row_last_image{
padding-right:5px !important;
}

#paragraph_1946663 .image_gallery_preview_item_first_row{
padding-top:1px !important;
}#paragraph_1946663 .image_gallery_preview_item_row_last_image{
padding-right:1px !important;
}


}
